## Bsoft program

# bwater

### Usage: bwater [options] in.pdb out.pdb

Generates and does molecular dynamics on blocks of water.

### Actions:

-create rect | Generate water, 1=random, 2=rectangular, 3=tetrahedral (use with -size option).
-rdf 0.05 | Calculate the radial distribution function with the given sampling (angstrom).
-dynamics 4000 | Number of iterations for molecular dynamics.

### Parameters:

-verbose 7 | Verbose output.
-size 10,10,10 | Size for generating water (angstrom).
-wrap | Wrap around (periodic boundaries).
-timestep 0.01 | Integration time step (default 0.001).
-velocitylimit 0.01 | Limit on the velocity (default 0.1 per time step).
-friction 0.2 | Friction constant (default 1 = no friction).
-Kbond 150 | Bond strength (default 1).
-Kangle 4 | Angle strength (default 1).
-Kvdw 0.1 | Van der Waals strength (default 0).
-Kelectrostatic 0.4 | Electrostatic strength (default 0).
-cutoff 7.8 | Distance cutoff for non-bonded forces (default 5 A).

### Input:

-parameters md.star | Molecular dynamics parameter file (default md_param.star).

### Output:

-output param.star | Output parameter file.

Bsoft version 2.0.3-20180917 (64 bit)